Subject: RE: Perl 5.003_90 Configure recursion using beta 17.1
From: [email-masked] (Karl Martin Syring)

1 Mar 1997 04:29:21 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 7bit
Original-To: "'Robert Rainthorpe'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>
Original-Sender: [email-masked]

You got the wrong configure (notice small "c"). Try to extract Configure from the tar file (this is the bigger one). 

Regards
Karl

-----Original Message-----
From:	Robert Rainthorpe [SMTP:[email-masked]]
Sent:	Freitag, 28. Februar 1997 18:02
To:	[email-masked]'
Subject:	Perl 5.003_90 Configure recursion using beta 17.1

I'm having difficulty getting perl to install:

I'm starting with a clean installation of GNU-WIN32 as per the FAQ

I'm then following the instructions given by K.M.Syring, as updated
yesterday. (http://www.edv.agrar.tu-muenchen.de/~syring/gnu-win32/index.html)

I'm assuming that instruction 1. should refer to /srcdir, rather than
srcdir (I have tried both).

When I get to instruction 3 - "sh Configure", the script appears to
run recursively. On screen I get:

bash$ sh Configure
sh Configure -ds -e
sh Configure -ds -e -ds -e
sh Configure -ds -e -ds -e -ds -e
sh Configure -ds -e -ds -e -ds -e -ds -e
[]  [snip] .......

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".